
/* of */
"XH7-lq-FJo.title" = "sur";

/* Tags */
"SqS-5M-85c.title" = "Tags";

/* Properties */
"cWE-AY-iHe.title" = "Propriétés audio";

/* File Info */
"FDj-iw-yl5.title" = "Infos fichier";

/* Find & Replace Panel */
"A19-UG-Oxj.title" = "Recherche";

/* Class = "NSButton"; ibShadowedToolTip = "Overall Tag Data Size"; ObjectID = "63g-ky-oW9"; */
"63g-ky-oW9.ibShadowedToolTip" = "Taille totale des métadonnées";
